

.header_top p {
    line-height: 8px;
    padding: 0px 14px;
}
.testimonials_c_holder .testimonial_content_inner {
    background: rgba(0,0,0,0);
    box-sizing: border-box;
    padding: 60px 45px;
    text-align: center;
}

.q_price_table.qode_pricing_table_advanced .price_table_inner .price {
       color: #83a94c;
}
.q_price_table.qode_pricing_table_advanced .price_table_inner .value {
        color: #83a94c;
}
.q_price_table.qode_pricing_table_advanced .qode_pt_subtitle {
       color: #52819a;
}
.q_price_table.qode_pricing_table_advanced .qode_pt_additional_info .qode_pt_icon {
    color: #83a94c;
}
@media only screen and (max-width: 600px) {
  .q_slider {    
    display: none !important;
  }
}